## spatialite 5.0.0

=== debian/changelog ===
spatialite (5.0.0-1) unstable; urgency=medium

  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2020 05:49:00 +0200

spatialite (5.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Aug 2020 19:19:53 +0200

spatialite (5.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update lintian overrides for renamed tag.
  * Add libminizip-dev to build dependencies.
  * Update copyright file.
  * Drop patches, applied/included upstream.
  * Drop -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H, proj.h is supported now.
  * Update symbols for 5.0.0~rc1.
  * Add lintian overrides for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Aug 2020 06:18:52 +0200

spatialite (5.0.0~beta0-1~exp4) experimental; urgency=medium

  * Require at least librttopo-dev 1.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Sep 2019 13:45:00 +0200

spatialite (5.0.0~beta0-1~exp3) experimental; urgency=medium

  * Add -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H to CFLAGS for PROJ 6.0.0.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 12:34:14 +0200

spatialite (5.0.0~beta0-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Add upstream patch to fix virtualknn test hang.
    (closes: #920995)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Feb 2019 18:18:34 +0100

spatialite (5.0.0~beta0-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file, changes:
    - Update copyright years for Alessandro Furieri
    - Update license text for public-domain lex generated files
  * Update URL to SQLite Loadable Extensions documentation.
  * Require at least librttopo-dev 1.1.0~.
  * Update spelling-errors.patch to fix 'retrieve' typo.
  * Update symbols for 5.0.0~beta0.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 10:21:51 +0200

spatialite (4.4.0~rc1-1~exp3) experimental; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Add lintian override for spelling-error-in-binary false positive.
  * Update spelling-errors.patch to fix additional typos.
  * Update Vcs-* URLs for Salsa.
  * Drop obsolete dbg package.
  * Drop unused override for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 19:08:10 +0200
