## spatialite 5.0.1

=== debian/changelog ===
spatialite (5.0.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 19:52:58 +0100

spatialite (5.0.1-2) unstable; urgency=medium

  * Add dependencies to libspatialite-dev for required libraries.
    (closes: #982732)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Feb 2021 18:56:36 +0100

spatialite (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Feb 2021 20:23:44 +0100

spatialite (5.0.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Feb 2021 06:46:23 +0100

spatialite (5.0.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2021 06:08:46 +0100
