=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                libexpat1-dev,
                libfreexl-dev,
                libgeos-dev (>= 3.5.0),
@@ -17,10 +17,11 @@
                libxml2-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite
 Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite.git
 Homepage: https://www.gaia-gis.it/fossil/libspatialite
+Rules-Requires-Root: no
 
 Package: libspatialite7
 Architecture: any
@@ -44,8 +45,13 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libspatialite7 (= ${binary:Version}),
+         libfreexl-dev,
+         libgeos-dev,
+         libminizip-dev,
+         libproj-dev,
          libsqlite3-dev,
          librttopo-dev,
+         libxml2-dev,
          zlib1g-dev,
          ${misc:Depends}
 Recommends: pkg-config
