## spatialite 5.1.0

=== debian/changelog ===
spatialite (5.1.0-3ubuntu1) questing; urgency=medium

  * 

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 May 2025 09:32:15 +0200

spatialite (5.1.0-3build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 May 2025 14:23:21 +0200

spatialite (5.1.0-3build2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:19:48 +0200

spatialite (5.1.0-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:24:08 +0000

spatialite (5.1.0-3) unstable; urgency=medium

  * Add dpkg-dev (>= 1.22.5) to build dependencies for t64 changes.
    (closes: #1065298)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Mar 2024 14:14:07 +0100

spatialite (5.1.0-2) unstable; urgency=medium

  * Move from experimental to unstable.
    (closes: #1064327)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Feb 2024 16:51:25 +0100

spatialite (5.1.0-2~exp1) experimental; urgency=medium

  * Strip pre-release from symbols version.
  * Remove generated files in clean target.
    (closes: #1048509)
  * Use not-installed file instead of dh_install override.
  * Drop obsolete build dependencies.
  * Enable Salsa CI.
  * Replace pkg-config (build) dependency with pkgconf.
  * Improve t64 changes to match team standards.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Feb 2024 05:20:32 +0100

spatialite (5.1.0-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Mon, 19 Feb 2024 23:15:50 +0000

spatialite (5.1.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Aug 2023 15:52:11 +0200

spatialite (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Aug 2023 06:55:29 +0200

spatialite (5.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Require at least libfreexl-dev 2.0.0.
  * Drop sqlite3_errmsg.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Jul 2023 05:25:42 +0200

spatialite (5.1.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Rename library package for SONAME bump.
  * Require at least libfreexl-dev 2.0.0~.
  * Update symbols for 5.1.0~rc0.
  * Add patch to fix test build failure.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jul 2023 05:41:40 +0200
