=== debian/control ===
--- 
+++ 
@@ -1,36 +1,38 @@
 Source: spatialite
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
            David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libexpat1-dev,
-               libfreexl-dev,
+Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.22.5),
+               libfreexl-dev (>= 2.0.0),
                libgeos-dev (>= 3.5.0),
                libminizip-dev,
                libproj-dev,
-               libreadline-dev,
                librttopo-dev (>= 1.1.0),
                libsqlite3-dev,
                libxml2-dev,
-               pkg-config,
+               pkgconf,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite
 Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite.git
 Homepage: https://www.gaia-gis.it/fossil/libspatialite
 Rules-Requires-Root: no
 
-Package: libspatialite7
+Package: libspatialite8t64
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: spatialite-bin (<< 3.0.0-1~)
+Provides: ${t64:Provides}
+Breaks: libspatialite8 (<< ${source:Version})
+Replaces: libspatialite8
 Description: Geospatial extension for SQLite - libraries
  The SpatiaLite extension enables SQLite to support spatial (geometry) data
  in a way conformant to OpenGis specifications, with both WKT and WKB formats.
@@ -44,17 +46,17 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libspatialite7 (= ${binary:Version}),
+Depends: libspatialite8t64 (= ${binary:Version}),
          libfreexl-dev,
          libgeos-dev,
          libminizip-dev,
          libproj-dev,
+         librttopo-dev,
          libsqlite3-dev,
-         librttopo-dev,
          libxml2-dev,
          zlib1g-dev,
          ${misc:Depends}
-Recommends: pkg-config
+Recommends: pkgconf
 Description: Geospatial extension for SQLite - development files
  The SpatiaLite extension enables SQLite to support spatial (geometry) data
  in a way conformant to OpenGis specifications, with both WKT and WKB formats.
