=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=implicit-function-declaration
 
 include /usr/share/dpkg/pkg-info.mk
 
@@ -54,7 +56,3 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l/usr/lib:$(CURDIR)/debian/tmp/usr/lib
-
-override_dh_install:
-	$(RM) debian/*/usr/lib/*/*.la
-	dh_install
